SYNOPSIS
        string    min(string arg, ...)
        string    min(string *arg_array)

        int|float min(int|float arg, ...)
        int|float min(int|float *arg_array)

DESCRIPTION
        Determine the minimum value of the <arg>uments and return it.
        If min() is called with an array (which must not be empty) as only
        argument, it returns the minimum value of the array contents.

EXAMPLES
        min(1)                     - returns 1
        min(1, -1.1)               - returns -1.1
        min("foo", "bar")          - returns "bar"
        min( ({ "foo", "bar" }) )  - returns "bar"

HISTORY
        Introduced in LDMud 3.2.9.

SEE ALSO
        max(E)
